:root {
  --rosa: rgba(229, 136, 211);
  --rosa_trasp_50: rgba(242, 195, 233);
  --rosa_trasp_15: rgba(251, 237, 248);
  --viola: rgba(122, 49, 119);

  --grigio: #ededed;
  --verde: #4b8e0a;
  --verde_scuro: #1e7e34;
}

body {
  font-family: Arial, Helvetica, sans-serif;
}

.timesnewroman_no_R {
  font-family: "Times New Roman", Times, serif;
  /*text-transform: uppercase;*/
  font-weight: bold;
  position: relative;
  margin-right: 10px;
}

.timesnewroman {
  font-family: "Times New Roman", Times, serif;
  text-transform: uppercase;
  font-weight: bold;
  position: relative;
  margin-right: 10px;
}

.timesnewroman::after {
  content: '®';
  font-size: 60%;
  position: absolute;
  top: 0;
}

.img-fluid {width: 100% !important;}

.bg_rosa { background-color: var(--rosa); }
.bg_rosa_trasp_50 { background-color: var(--rosa_trasp_50); }
.bg_rosa_trasp_15 { background-color: var(--rosa_trasp_15); }
.bg_viola { background-color: var(--viola); }

.viola { color: var(--viola); }

.btn_verde {
  background-color: var(--verde);
  color: #FFF;
}

.btn_verde:hover {
  background-color: var(--verde_scuro);
  color: #FFF;
}

.spacer { height: 200px; }

.current-menu-item a {
  color: var(--rosa) !important;
}

#header_typo { line-height: 70px; }
#header_typo img { height: 70px; width: auto;}

.dropdown-menu {
  left: auto !important;
  right: 0 !important;
  text-align: right !important;
}

.site-content { margin-top: 102px; }

.carousel-indicators li { background-color: var(--viola); }
.carousel-indicators .active { background-color: var(--rosa); }

.bottone_trecento {
  min-width: 300px;
}

.bordoverde {
  border: 2px solid var(--verde) !important;
  border-radius: 13px !important;
}

.bordo_verde_sopra_sotto {
  border-top: 2px solid var(--verde);
  border-bottom: 2px solid var(--verde);
}

#punti_forza p {
  width: 70%;
  margin: auto;
}

.icone_punti_forza,
.icone_eticheting svg {
  height: 70px;
  width: auto;
  fill: var(--verde);
}

#didascalia_mappa_homepage {
  width: 400px;
  top: 10px;
  left: 50px;
}

.copa_img {
  max-width: 100%;
}

footer {
  height: 100px;
}

#footer,
#footer a {
  color: #fff;
}

.social {
  width: 30px;
  fill: #fff;
  transition: fill .4s ease;
}

.social:hover {
  fill: rgb(209, 138, 187);
}

.titolo_info_contatti {
  color: var(--verde);
}

#barra_grigia_progetto svg {
  max-width: 50%;
  margin: 20px 0;
  fill: var(--verde);
}

#contatti_footer {

}

.arrotondato {
  border: 2px solid var(--viola);
  border-radius: 10px;
}

#contact_form_footer input {
  width: 100% !important;
}

#contact_form_footer textarea {
  width: 100% !important;
  height: 90px;
}

div.wpcf7 .ajax-loader {
  position: absolute;
}

#contact_form_footer p:last-of-type {
  margin-bottom: 0;
}

#contact_form_footer input[type=submit] {
  background: #fff;
  -webkit-transition: all .5s; /* Safari */
  transition: all .5s;
}

#contact_form_footer input[type=submit]:hover {
  background: var(--viola);
  color: #fff;
}

#mappa_monteviale {
  height: 400px;
}

#finestra_contatti_sopra {
  font-size: 15px;
  position: absolute;
  top: 20px;
  right: 20px;
  padding: 20px;
  background-color: rgba(255, 255, 255, 0.72);
  z-index: 999;
}

#finestra_contatti_sopra p:last-of-type { margin: 0; }

#finestra_contatti_sopra #indirizzo::before,
#finestra_contatti_sopra #telefono::before,
#finestra_contatti_sopra #mail::before {
  content: ' ';
  display: inline-block;
  background-repeat: no-repeat;
  width: 30px;
  height: 22px;
  vertical-align: middle;
}

#finestra_contatti_sopra #indirizzo::before { background-image: url('../img/icons/poi_piccolo.png'); }
#finestra_contatti_sopra #telefono::before { background-image: url('../img/icons/tel.png'); }
#finestra_contatti_sopra #mail::before { background-image: url('../img/icons/mail.png'); }

#tabella_contatti p {
  margin-bottom: 10px;
}

.icone_tabella_contatti {

}

.punti_fare_gyrotonic img {
  max-width: 100px;
  max-height: 100px;
}
